/*
 Theme Name:     Prince Ink
 Theme URI:      http://bitdepthmedia.com
 Description:    BDM Custom Client Theme
 Author:         Nate Talbot
 Author URI:     http://natetalbot.com
 Template:       aaron
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../aaron/style.css');



html {
	background:#fff url(http://princeinkentertainment.com/wp-content/uploads/2015/05/header.jpg) no-repeat center top;
	background-size:cover;
}

#content{
	background:url(http://princeinkentertainment.com/wp-content/uploads/2015/07/beamBG.jpg) no-repeat center top fixed;
	background-size:cover;
}

#primary {
	background-color:rgba(255,255,255,.8);
}

p,h1,h2,h3,h4,h5,h6{
	hyphens:auto;
	-webkit-hyphens: auto;
}

/*------------------------------------------------*/
/*--------------[ HEADER ]-----------------*/
/*------------------------------------------------*/

#action {
	background:#E6D8F7;
}

	#action a{
		font-size:1.5em;
	}	
		#action a:hover{
			text-decoration:none;
		}
		
		#action a:focus,
#action:hover a{
	background:none;
}


.headerLogo{
	
  
}
@media only screen and (min-width: 600px) {

.headerLogo{
  
}

}

.logoImg{
	
}

/*------------------------------------------------*/
/*--------------[ SIDEBAR ]-----------------*/
/*------------------------------------------------*/

#secondary {
	width:100%;
}
.page-template-home #secondary {
	width:80%;
	margin:0 auto;
	float: none;
}
@media only screen and (min-width: 720px) {
#secondary {
	width:30%;
}
.page-template-home #secondary {
	width: 80%;
}

}

#secondary aside{
	background:rgba(255,255,255,.7);
	width:100%;
	text-align: center;
}
/*------------------------------------------------*/
/*--------------[PAGE  ]-----------------*/
/*------------------------------------------------*/
#container{
	width:100% !important;
}
@media only screen and (min-width: 720px) {
	#container{
		width:70% !important;
	}

}
#container #content{
	width:100%;
}
#main article{
	padding:0 15px;
}

/*------------------------------------------------*/
/*--------------[ STORE ]-----------------*/
/*------------------------------------------------*/
.woocommerce #container #content{
	background:#fff;
	padding:15px;
}

/*------------------------------------------------*/
/*--------------[ CUSTOM HOME ]-----------------*/
/*------------------------------------------------*/

.page-template-home .site-header {
	background-color: #fff;
}

.page-template-home .site-title,
.page-template-home .site-title a{
color:red;
word-wrap:normal;
font-size:1em;
margin-bottom:50px;
}
@media only screen and (min-width: 400px) {

.page-template-home .site-title,
.page-template-home .site-title a{

font-size:1.2em;
}

}
@media only screen and (min-width: 600px) {
.page-template-home .site-title,
.page-template-home .site-title a{
font-size:1.5em;
}

}

.page-template-home #action{
	display:none;
}
.page-template-home i::before{
	color:#fff;
	text-shadow:1px 1px 1px #000;
}

.page-template-home .highlights{
	background:rgba(255,0,0,.8) !important;
	min-height:345px;

}


.page-template-home .highlights h2,
.page-template-home .highlights p{
color:#fff !important;
text-shadow:1px 1px 1px #000;
}

.page-template-home .highlights p{
		padding:10px 0px;
		margin-top:-16px
}
	.page-template-home .highlights:hover p{
		background:rgba(0,0,0,.3);
		border-bottom:solid 1.5px

	}
	
	#twitter-widget-0 {
		width:80% !important;
	}